<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21a847047a1b9b7432e97dcd05171596">
  <dict>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
